## xneur 0.9.9

=== debian/changelog ===
xneur (0.9.9-1) unstable; urgency=low

  * New Upstream version 0.9.9
  * debian/control, debian/*shlibs*: Version of xneur/gxneur increased.
  * 11_fix_ftbfs.patch removed: fixed upstream.
  * 01_shared_libxneur.patch removed: fixed upstream.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sat, 22 May 2010 15:28:19 +0400

xneur (0.9.8-1) unstable; urgency=low

  * New Upstream releas 0.9.8
  * debian/control: recommends gxneur (>= 0.9.8).
  * debian/control: Vcs-* fields updated.
  * debian/watch updated.
  * debian/patches: 05_nonewline_fix and 06_fix_ftbfs removed: fixed
    upstream. 03_xneurrc replaced with build-time patch
    debian/xneurrc.sed.
  * debian/control: bump standatd's version, no changes needed.
  * 01_shared_libxneur.patch: build libxneur as shared library.
  * 11_fix_ftbfs.patch: fix FTBFS on some gcc versions.
  * Packages libxnconfig* were renamed to libxneur\1 due to upstream
    changes.
  * debian/rules: workaround to keep on clean some crap exists in
    orig.tar.gz

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 31 Mar 2010 18:18:58 +0400

xneur (0.9.7-4) unstable; urgency=low

  * Added debian/patches/06_fix_ftbfs.patch - fix FTBFS on several
    arches.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 27 Dec 2009 22:18:31 +0300

xneur (0.9.7-3) unstable; urgency=low

  * Fix previos upload: patches were unapplied.

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 01 Dec 2009 11:36:14 +0300

xneur (0.9.7-2) unstable; urgency=low

  * Added Suggests: aspell-dictionary.
  * Install xneur's plug-ins into xneur package.
  * Switch to new dpkg v3(quilt) format.
  * Add lintian-overrides for xneur.portrm(postinst) calling ldconfig.
  * Mention "Closes" in previous changelog.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 25 Nov 2009 01:56:14 +0300

xneur (0.9.7-1) unstable; urgency=low

  * Imported Upstream version 0.9.6
  * Imported Upstream version 0.9.7 (Closes #492877, #490991).
  * Package name for libxnconfig and dependences updated to new version.
  * 02_plugins_test_makefile.patch and 04_plugins_dir.patch removed:
    fixed upstream.
  * No more run autoconf during build process.
  * 03_xneurrc.patch updated to new version.
  * 05_nonewline_fix.patch updated: old probles were fixed upstream, but
    there are some new.
  * Fix "weak-library-dev-dependency libxnconfig-dev on libxnconfig9.0.6
    (>= ${binary:Version})".

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 20 Oct 2009 19:15:13 +0400

xneur (0.9.5.1-2) unstable; urgency=low

  * debian/* switching to CDBS.
  * Added 05_nonewline_fix.patch: fix building with gcc4.1

 -- Alexander GQ Gerasiov <gq@debian.org>  Fri, 21 Aug 2009 15:46:47 +0400

xneur (0.9.5.1-1) unstable; urgency=low

  * New Upstream Version.
  * debian/control: New build-dependens: libnotify-dev.
  * 03_xneurrc.dpatch updated to new version.
  * 01_config_installation.dpatch replaced with
    01_xneurrc_install.dpatch, because new version uses autotools.
  * Add 02_plugins_test_makefile.dpatch - fix plugin test building.
  * Add 04_plugins_dir.dpatch: put plugins in @pkglibdir@.
  * My e-mail address updated.
  * Bump standatd's version: no changes needed.
  * Package name updated: libxnconfig9.0.4 -> libxnconfig9.0.5
  * debian/{rules,control}: call autotools for a while. It would be better to
    fix this in the future.

 -- Alexander GQ Gerasiov <gq@debian.org>  Fri, 21 Aug 2009 12:49:06 +0400

xneur (0.9.4-2) unstable; urgency=low

  * control: new Standards version: xneur-dbg section changed to debug.
  * rules: override lintian warning package-name-doesnt-match-sonames.
  * control: increase debhelper version in depends to allow dh_lintian using.

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Fri, 22 May 2009 22:40:38 +0400

xneur (0.9.4-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches updated to new version.
  * Bump package version (and name for lib).
  * xneur.README.Debian updated to last changes.

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Wed, 22 Apr 2009 01:54:00 +0400

xneur (0.9.3-1) unstable; urgency=low

  * New Upstream Version
  * Bump package versions and names in debian/control.
  * 03_xneurrc.dpatch updated to new version.
  * debian/control: new Build-Depends: libimlib2-dev, libxpm-dev
  * 02_fix_build_gcc41.dpatch: Fix build with gcc 4.1

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Sun, 11 Jan 2009 02:38:12 +0300

xneur (0.9.2-1) unstable; urgency=low

  * New Upstream Version
  * debian/rules: create symlink in doc with dh_link, not ln -s.
  * 03_xneurrc.dpatch updated to new xneur version.

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Tue, 04 Nov 2008 02:10:05 +0300

xneur (0.9.1-1) unstable; urgency=low

  * Imported Upstream version 0.9.1
  * README.Debian updated.
  * Bump Standards-Version to 3.8.0 (no changes needed).
  * Fix manpages installation (upstream fixed error in manpage section,
    so we remove our workaround).
  * Depends on libxpm-dev.
  * debian/patches updated:
  * Update (g|k)XNeur versions in recommends.

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Wed, 23 Jul 2008 23:21:46 +0400

xneur (0.8.0+svn20080310-3) unstable; urgency=low

  * 08_ftbfs_on_amd64_fix.dpatch: pointer might be invalidated before
    used in other thread. Fixed.
  * Added description for 04_manpages.dpatch.

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Tue, 25 Mar 2008 10:13:28 +0300

xneur (0.8.0+svn20080310-2) unstable; urgency=low

  * Added 08_ftbfs_on_amd64_fix: fix for FTBFS on archs where
    size_of(int) != size_of(void *).

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Mon, 24 Mar 2008 14:24:59 +0300

xneur (0.8.0+svn20080310-1) unstable; urgency=low

  * Imported SVN snapshot 2008.03.10
  * Standards-Version: 3.7.3 (no changes needed).
  * Homepage, XS-Vcs-Git and XS-Vcs-Browser fields added.
  * Patches were updated to new upstream version.
  * 06_default_locale.dpatch removed: fixed upstream.
  * libxnconfig8 was renamed into libxnconfig9.
  * gXNeur/kXNeur versions in Recommends were updated.

