=== debian/control ===
Source: xneur
Section: x11
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 6.0.7), cdbs, libx11-dev, libxmu-headers, libxt-dev, libpcre3-dev, pkg-config, libaspell-dev, libgstreamer0.10-dev, libxosd-dev, libimlib2-dev, libxpm-dev, libnotify-dev
Standards-Version: 3.8.4
Homepage: http://xneur.ru
Vcs-Git: git://git.gq.net.ru/xneur.git
Vcs-Browser: http://git.gq.net.ru/?p=xneur.git

Package: xneur
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gxneur (>=0.9.9)
Suggests: aspell-en | aspell-dictionary
Description: in-place conversion of text typed in with a wrong keyboard layout
 When users work in multilingual environment (e.g. Russian+English), they
 sometimes type in text with wrong keyboard layout. In auto mode XNeur can
 automatically detect language of word user typed, switch keyboard layout and
 convert word from one keyboard layout into another. In manual mode user has
 ability to convert last typed word or some selected text with hot-keys.
 The main idea of this utility is similar to Punto Switcher for MS Windows.
 For now XNeur support English, Russian, Ukrainian, Belarusian, French,
 Romanian, German, Kazakh and many other languages.

Package: libxneur
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libxnconfig, libxnconfig7
Replaces: libxnconfig
Description: xneur library
 This package provides libraries needed for XNeur backend and frontends to work.

Package: libxneur-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libpcre3-dev, libaspell-dev, libxneur (= ${binary:Version})
Description: development files for xneur frontends and plugins.
 This package provides development files for building XNeur frontends and
 its plugins.

Package: xneur-dbg
Architecture: any
Section: debug
Priority: extra
Depends: xneur (= ${binary:Version}), ${misc:Depends}
Description: XNeur debugging symbols
 This package includes the debugging symbols for XNeur.
