## xneur 0.12.0

=== debian/changelog ===
xneur (0.12.0-1) unstable; urgency=low

  * Imported Upstream version 0.12.0
  * debian/control and friends: Update xneur's version.

 -- Alexander GQ Gerasiov <gq@debian.org>  Fri, 04 Feb 2011 02:30:06 +0300

xneur (0.11.1-1) unstable; urgency=low

  * Imported Upstream version 0.11.1
  * debian/control: Removed obsolete build-depends: libimlib2-dev,
    libxpm-dev.
  * xneur's version updated.
  * debian/control: Replace libaspell with libenchant.
  * debian/rules: Added xneur.pc to PRESERVE_UPSTREAM.
  * Bump standard's version. No changes needed.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 10 Jan 2011 18:05:59 +0300
