=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 6.0.7), cdbs, libx11-dev, libxmu-headers, libxt-dev, libpcre3-dev, pkg-config, libaspell-dev, libgstreamer0.10-dev, libxosd-dev, libimlib2-dev, libxpm-dev, libnotify-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 6.0.7), cdbs, libx11-dev, libxmu-headers, libxt-dev, libpcre3-dev, pkg-config, libenchant-dev, libgstreamer0.10-dev, libxosd-dev, libnotify-dev
+Standards-Version: 3.9.1
 Homepage: http://xneur.ru
 Vcs-Git: git://git.gq.net.ru/xneur.git
 Vcs-Browser: http://git.gq.net.ru/?p=xneur.git
@@ -11,8 +11,8 @@
 Package: xneur
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gxneur (>=0.9.9)
-Suggests: aspell-en | aspell-dictionary
+Recommends: gxneur (>=0.12.0)
+Suggests: myspell-en-us | aspell-en | myspell-dictionary | aspell-dictionary
 Description: in-place conversion of text typed in with a wrong keyboard layout
  When users work in multilingual environment (e.g. Russian+English), they
  sometimes type in text with wrong keyboard layout. In auto mode XNeur can
@@ -35,7 +35,7 @@
 Package: libxneur-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpcre3-dev, libaspell-dev, libxneur (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpcre3-dev, libenchant-dev, libxneur (= ${binary:Version})
 Description: development files for xneur frontends and plugins.
  This package provides development files for building XNeur frontends and
  its plugins.
