=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_DH_STRIP_ARGS := --dbg-package=xneur-dbg
 DEB_DH_INSTALL_SOURCEDIR := debian/tmp
 
-PRESERVE_UPSTREAM := po/stamp-po xnconfig.pc
+PRESERVE_UPSTREAM := po/stamp-po xnconfig.pc xneur.pc
 
 pre-build::
 	for i in $(PRESERVE_UPSTREAM); do\
