## xneur 0.15.0

=== debian/changelog ===
xneur (0.15.0-1.1) unstable; urgency=low

  * Non maintainer upload.
  * Build with -Wno-error=deprecated-declarations. Closes: #672070.

 -- Matthias Klose <doko@debian.org>  Mon, 21 May 2012 23:27:17 +0000

xneur (0.15.0-1) unstable; urgency=low

  * Imported Upstream version 0.15.0
  * debian/control etc: Version updated to 0.15.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 14 Nov 2011 23:36:18 +0400

xneur (0.13.0-1) unstable; urgency=low

  * Imported Upstream version 0.13.0
  * debian/control etc: Version updated to 0.13.
  * Removed patches 11_libnotify_0.7 and 12_remove_unused_vars - fixed
    upstream.
  * debian/control: Bump standard's version. No changes needed.
  * debian/control: Remove versioned depends on libnotify-dev.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 10 Oct 2011 01:54:23 +0400

xneur (0.12.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Port to libnotify 0.7. (Closes: #630311)
    - Add debian/patches/11_libnotify_0.7.patch.
    - Bump Build-Depends on libnotify-dev to (>= 0.7.0).
  * Remove unused nbytes variable from get_win_prop(). This fixes a FTBFS due
    to GCC 4.6 triggering new warnings for unused variables and the package
    using -Werror. (Closes: #625440)
    - Add debian/patches/12_remove_unused_vars.patch.
  * Clear dependency_libs in the libtool .la files.
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval

 -- Michael Biebl <biebl@debian.org>  Fri, 05 Aug 2011 01:45:05 +0200
