=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: debhelper (>= 6.0.7), cdbs, libx11-dev, libxmu-headers, libxt-dev, libpcre3-dev, pkg-config, libenchant-dev, libgstreamer0.10-dev, libxosd-dev, libnotify-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://xneur.ru
 Vcs-Git: git://git.gq.net.ru/xneur.git
 Vcs-Browser: http://git.gq.net.ru/?p=xneur.git
@@ -11,7 +11,7 @@
 Package: xneur
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gxneur (>=0.12.0)
+Recommends: gxneur (>=0.15.0)
 Suggests: myspell-en-us | aspell-en | myspell-dictionary | aspell-dictionary
 Description: in-place conversion of text typed in with a wrong keyboard layout
  When users work in multilingual environment (e.g. Russian+English), they
