=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,6 @@
 binary-install/xneur::
 	sed -f debian/xneurrc.sed -i debian/xneur/etc/xneur/xneurrc
 
+binary-install/libxneur-dev::
+	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
+
