=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://xneur.ru/downloads http://dists.xneur.ru/.*/xneur-(.*)\.tar\.bz2
