## xneur 0.17.0

=== debian/changelog ===
xneur (0.17.0-2) unstable; urgency=medium

  * debian/patches/02-gstreamer.patch: Port to gstreamer-1.0 (Closes: #785857)
  * 03-clang.patch: Fix FTBFS with clang. (Closes: #751542)
    Thanks Alexander Ovchinnikov <sanek23994@gmail.com>
  * debian/watch updated.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 23 Sep 2015 20:30:01 +0300

xneur (0.17.0-1) unstable; urgency=medium

  * Imported Upstream version 0.17.0
  * 10_shmem_incorrect_usage.patch removed (Upstream code rewriten.)
  * debian/control: Update to new upstream version.
  * debian/control: Drop outdated conflicts.
  * debian/xneurrc.sed: Fix typo in config.
  * debian/xneurrc.sed: Update to newer config.
  * debian/control: Bump Standards-Version.
  * debian/control: Point Vcs-* to collab-maint.
  * Move from cdbs to dh. (Closes: #744683, #765278)
  * Add 01-fix-arg-parsing.patch (Closes: #716550).

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 25 Feb 2015 00:25:19 +0300
