=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: x11
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 6.0.7), cdbs, libx11-dev, libxmu-headers, libxt-dev, libpcre3-dev, pkg-config, libenchant-dev, libgstreamer0.10-dev, libxosd-dev, libnotify-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dh-autoreconf, libx11-dev, libxmu-headers, libxt-dev, libpcre3-dev, pkg-config, libenchant-dev, libgstreamer1.0-dev, libxosd-dev, libnotify-dev
+Standards-Version: 3.9.6
 Homepage: http://xneur.ru
-Vcs-Git: git://git.gq.net.ru/xneur.git
-Vcs-Browser: http://git.gq.net.ru/?p=xneur.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/xneur.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xneur.git;a=summary
 
 Package: xneur
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gxneur (>=0.15.0)
+Recommends: gxneur (>=0.17.0)
 Suggests: myspell-en-us | aspell-en | myspell-dictionary | aspell-dictionary
 Description: in-place conversion of text typed in with a wrong keyboard layout
  When users work in multilingual environment (e.g. Russian+English), they
@@ -27,8 +27,6 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libxnconfig, libxnconfig7
-Replaces: libxnconfig
 Description: xneur library
  This package provides libraries needed for XNeur backend and frontends to work.
