=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=xneur-dbg

override_dh_install:
	dh_install
	sed -f debian/xneurrc.sed -i debian/xneur/etc/xneur/xneurrc
