=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://xneur.ru/downloads .*/xneur(?:_|-)(\d[\d.]*)(?:\.orig|)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
