## xneur 0.19.0

=== debian/changelog ===
xneur (0.19.0-1) unstable; urgency=medium

  * debian/watch: Update to new upstream file location.
  * Imported Upstream version 0.19.0
  * 01-fix-arg-parsing.patch refreshed.
  * 02-gstreamer.patch removed: fixed upstream.
  * debian/control: Wrap lists.
  * denian/control, debian/libxneur.lintian-overrides, debian/libxneur.shlibs: Update to new version of xneur.
  * debian/control: Bump Standards-Version.

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 28 Jul 2016 01:17:39 +0300
