=== debian/control ===
--- 
+++ 
@@ -2,8 +2,19 @@
 Section: x11
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libx11-dev, libxmu-headers, libxt-dev, libpcre3-dev, pkg-config, libenchant-dev, libgstreamer1.0-dev, libxosd-dev, libnotify-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf,
+ libx11-dev,
+ libxmu-headers,
+ libxt-dev,
+ libpcre3-dev,
+ pkg-config,
+ libenchant-dev,
+ libgstreamer1.0-dev,
+ libxosd-dev,
+ libnotify-dev,
+ libxi-dev
+Standards-Version: 3.9.8
 Homepage: http://xneur.ru
 Vcs-Git: git://anonscm.debian.org/collab-maint/xneur.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xneur.git;a=summary
@@ -11,7 +22,7 @@
 Package: xneur
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gxneur (>=0.17.0)
+Recommends: gxneur (>=0.19.0)
 Suggests: myspell-en-us | aspell-en | myspell-dictionary | aspell-dictionary
 Description: in-place conversion of text typed in with a wrong keyboard layout
  When users work in multilingual environment (e.g. Russian+English), they
@@ -33,7 +44,10 @@
 Package: libxneur-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpcre3-dev, libenchant-dev, libxneur (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ libpcre3-dev,
+ libenchant-dev,
+ libxneur (= ${binary:Version})
 Description: development files for xneur frontends and plugins.
  This package provides development files for building XNeur frontends and
  its plugins.
