## xneur 0.20.0

=== debian/changelog ===
xneur (0.20.0-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Really fix pkgconfig file after porting to PCRE2 (Closes:
    #999922)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 May 2024 19:41:29 +0200

xneur (0.20.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix pkgconfig file after porting to PCRE2 (Closes:
    #999922)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 May 2024 15:23:15 +0200

xneur (0.20.0-3.1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Non-maintainer upload.
  * Add patch to port to PCRE2 - Thanks to Yavor Doganov 
    (Closes: #999922)
  * Build depend on pcre2
  
  [ Bastian Germann ]
  * Build with -Wno-error=stringop-overflow (Closes: #1037902)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 24 Apr 2024 23:52:01 +0200

xneur (0.20.0-3) unstable; urgency=medium

  * Add enchant2.patch: build with libenchant2, thanks Laurent Bigonville
    (Closes: #956680).
  * Add gcc-10.patch: fix FTBFS with gcc10, thanks Logan Rosen
    (Closes: #957991).
  * d/control: Update to debhelper-compat 13.
  * d/control, d/copyright: Use secure scheme in URI.
  * Fix changelog entry for 0.19.0-1

 -- Alexander GQ Gerasiov <gq@debian.org>  Fri, 08 Jan 2021 18:42:41 +0300

xneur (0.20.0-2) unstable; urgency=medium

  * d/control: Move VCS to Salsa.
  * Bump debhelper to 10.
  * d/control: Bump Standards-Version: no changes needed.
  * d/control: Remove useless build-depends dh-autoreconf.
  * d/xneur.lintian-overrides: Update overrides to modern lintian.

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 19 Jul 2018 01:39:10 +0300

xneur (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * 03-clang.patch removed, fixed upstream.
  * 01-fix-arg-parsing.patch refreshed.
  * debian/control etc.: update xneur and gxneur versions to 0.20.0.
  * New build-dependencies: intltool, libxtst-dev.
  * debian/rules: Override dh_test, cause check target is broken upstream.
  * Remove xneur-dbg, build autogenerated xneur-dbgsym instead.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 04 Dec 2016 03:29:28 +0300
