=== debian/control ===
--- 
+++ 
@@ -2,27 +2,28 @@
 Section: x11
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
+ intltool,
  libx11-dev,
  libxmu-headers,
  libxt-dev,
- libpcre3-dev,
+ libpcre2-dev,
  pkg-config,
- libenchant-dev,
+ libenchant-2-dev,
  libgstreamer1.0-dev,
  libxosd-dev,
  libnotify-dev,
- libxi-dev
-Standards-Version: 3.9.8
-Homepage: http://xneur.ru
-Vcs-Git: git://anonscm.debian.org/collab-maint/xneur.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xneur.git;a=summary
+ libxi-dev,
+ libxtst-dev
+Standards-Version: 4.1.5
+Homepage: https://xneur.ru
+Vcs-Git: https://salsa.debian.org/debian/xneur.git
+Vcs-Browser: https://salsa.debian.org/debian/xneur.git
 
 Package: xneur
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gxneur (>=0.19.0)
+Recommends: gxneur (>=0.20.0)
 Suggests: myspell-en-us | aspell-en | myspell-dictionary | aspell-dictionary
 Description: in-place conversion of text typed in with a wrong keyboard layout
  When users work in multilingual environment (e.g. Russian+English), they
@@ -45,17 +46,9 @@
 Architecture: any
 Section: libdevel
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libpcre3-dev,
- libenchant-dev,
+ libpcre2-dev,
+ libenchant-2-dev,
  libxneur (= ${binary:Version})
 Description: development files for xneur frontends and plugins.
  This package provides development files for building XNeur frontends and
  its plugins.
-
-Package: xneur-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: xneur (= ${binary:Version}), ${misc:Depends}
-Description: XNeur debugging symbols
- This package includes the debugging symbols for XNeur.
