=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_CFLAGS_MAINT_APPEND = -Wno-error=stringop-overflow

%:
	dh $@

override_dh_install:
	dh_install
	sed -f debian/xneurrc.sed -i debian/xneur/etc/xneur/xneurrc

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_test:
