=== debian/watch ===
version=4

http://xneur.ru/downloads \
	.*/xneur(?:_|-)(\d[\d.]*)(?:\.orig|)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))(?:\?.*) debian uupdate
